#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
hr:
  plugin_costs:
    name: "Time and costs"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Radni paket"
        overridden_costs: "Prekoračeni troškovi"
        spent: "Potrošeno"
        spent_on: "Datum"
      cost_type:
        unit: "Naziv jedinice"
        unit_plural: "Višestruki nazivi jedinica"
      work_package:
        costs_by_type: "Potrošene jedinice"
        labor_costs: "Troškovi rada"
        material_costs: "Jedinice troškova"
        overall_costs: "Ukupni troškovi"
        spent_costs: "Potrošeni troškovi"
        spent_units: "Potrošene jedinice"
      rate:
        rate: "Stopa"
      user:
        default_rates: "Zadane satnice"
    models:
      cost_type:
        one: "Vrsta troška"
        few: "Vrsta troška"
        other: "Vrsta troška"
      rate: "Stopa"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Radni paket #%{id} nije ispravano odredište za ponovljeno dodjeljivanje ulaznih troškova."
          nullify_is_not_valid_for_cost_entries: "Ulazni troškovi ne mogu biti dodani projektu."
  attributes:
    comment: "Komentar"
    cost_type: "Vrsta troška"
    costs: "Troškovi"
    current_rate: "Trenutna stopa"
    hours: "Sati"
    units: "Jedinice"
    valid_from: "Vrijedi od"
    fixed_date: "Utvrđeni datum"
  button_add_rate: "Dodaj satnicu"
  button_log_costs: "Evidentiraj jedinice troškova"
  caption_booked_on_project: "Na projektu"
  caption_default: "Zadana vrijednost"
  caption_default_rate_history_for: "Povijest uobičajene satnice za %{user}"
  caption_locked_on: "Zaključano"
  caption_materials: "Jedinice"
  caption_rate_history: "Povijest satnica"
  caption_rate_history_for: "Povijest satnice za korisnika %{user}"
  caption_rate_history_for_project: "Povijest satnice za %{user} u projektu %{project}"
  caption_save_rate: "Spremi stopu"
  caption_set_rate: "Postavite trenutnu stopu"
  caption_show_locked: "Pokaži zaključane tipove"
  description_date_for_new_rate: "Datum za nove satnice"
  group_by_others: "nije u niti jednoj grupi"
  label_between: "između"
  label_cost_filter_add: "Dodajte filer ulaznih troškova"
  label_costlog: "Zabilježeni jedinični troškovi"
  label_cost_plural: "Troškovi"
  label_cost_type_plural: "Vrsta troška"
  label_cost_type_specific: "Cost type #%{id}: %{name}"
  label_costs_per_page: "Troškova po stranici"
  label_currency: "Valuta"
  label_currency_format: "Oblik valute"
  label_current_default_rate: "Trenutno zadana stopa"
  label_date_on: "na"
  label_deleted_cost_types: "Izbrisane tipovi troškova"
  label_locked_cost_types: "Locked cost types"
  label_display_cost_entries: "Prikaži jedinice troškova"
  label_display_time_entries: "Prikaži prijavljene sate"
  label_display_types: "Prikazati tipove"
  label_edit: "Uredi"
  label_generic_user: "Opći korisnik"
  label_greater_or_equal: ">="
  label_group_by: "Grupiraj po"
  label_group_by_add: "Dodajte polje grupiranja"
  label_hourly_rate: "Cijena po satu"
  label_include_deleted: "Uključi izbrisane"
  label_work_package_filter_add: "Dodaj filter radnog zadatka"
  label_kind: "Tip"
  label_less_or_equal: "<="
  label_log_costs: "Evidentiraj jedinice troškova"
  label_no: "Ne"
  label_option_plural: "Mogućnosti"
  label_overall_costs: "Ukupni troškovi"
  label_rate: "Stopa"
  label_rate_plural: "Satnice"
  label_status_finished: "Završeno"
  label_show: "Show"
  label_units: "Jedinice troška"
  label_user: "Korisnik"
  label_until: "do"
  label_valid_from: "Vrijedi od"
  label_yes: "Da"
  notice_something_wrong: "Nešto je pošlo po zlu. Molimo pokušajte ponovno."
  notice_successful_restore: "Uspješno vraćanje."
  notice_successful_lock: "Locked successfully."
  notice_cost_logged_successfully: 'Jedinični trošak uspješno zabilježen.'
  permission_edit_cost_entries: "Uredite zabilježene jedinične troškove"
  permission_edit_own_cost_entries: "Uredite vlastite zabilježene jedinične troškove"
  permission_edit_hourly_rates: "Uredite satnice"
  permission_edit_own_hourly_rate: "Uredi vlastitu cijenu po satu"
  permission_edit_rates: "Uređivanje satnica"
  permission_log_costs: "Zabilježite jedinice troškova"
  permission_log_own_costs: "Zabilježite jedinice troškova za sebe"
  permission_view_cost_entries: "Pogledajte zabilježene troškove"
  permission_view_cost_rates: "Pogledaj troškove satnica"
  permission_view_hourly_rates: "Pogledaj sve cijene po satu"
  permission_view_own_cost_entries: "Pogledaj vlastite zabilježene troškove"
  permission_view_own_hourly_rate: "Prikaži vlastite satnice"
  permission_view_own_time_entries: "Pogledaj vlastito utrošeno vrijeme"
  project_module_costs: "Time and costs"
  text_assign_time_and_cost_entries_to_project: "Dodijeli prijavljene satnice i troškove na projektu"
  text_destroy_cost_entries_question: "%{cost_entries} su prikazani na radnim paketima koje želite izbrisati. Što zapravo želite napraviti?"
  text_destroy_time_and_cost_entries: "Izbriši prijavljene sate i troškove"
  text_destroy_time_and_cost_entries_question: "%{hours} sati, %{cost_entries} su prikazani na radnim paketima koje želite izbrisati. Što zapravo želite napraviti?"
  text_reassign_time_and_cost_entries: "Dodijeli prijavljene sate i troškove ovom radnom paketu:"
  text_warning_hidden_elements: "Pojedine stavke su izuzete iz agregacije."
  week: "tjedan"
  js:
    text_are_you_sure: "Da li ste sigurni?"
